Scrum - To do #802

User story # 798 (Resolved): Render issue attributes & custom fields Sprint & PB boards

Settings to configure which attributes/custom fields render which each tracker
2014-03-22 15:51 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision cbe2fee4 - 2014-03-25 21:33 - Emilio Gonzalez Montana
#802

e Added settings to select which fields & custom fields render for all the trackers.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1644 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-03-22 15:52 - Emilio Gonzalez Montafia
- Sprint changed from Sprint 5 to Sprint 6

#2 - 2014-03-25 22:34 - Emilio Gonzalez Montaha
- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana
